<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.OnVScrollPropertiesChanged Method

Raises the VScrollPropertiesChanged event.

protected virtual void OnVScrollPropertiesChanged(
BetterListViewScrollPropertiesChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewScrollPropertiesChangedEventArgs instance containing the event data.

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace